<?php
if(!function_exists('generate_password')) {
   function generate_password($length_of_string)
	{
    $str_result = '0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz';
    return substr(str_shuffle($str_result),0, $length_of_string);
	}
}
?>